<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="link.restaurants">
                <source>Restaurants</source>
            </trans-unit>
            <trans-unit id="link.tours">
                <source>Tours</source>
            </trans-unit>
            <trans-unit id="link.events">
                <source>Events</source>
            </trans-unit>
            <trans-unit id="link.lodgings">
                <source>Accommodation</source>
            </trans-unit>
            <trans-unit id="link.attractions">
                <source>Sightseeing</source>
            </trans-unit>
            <trans-unit id="cityDetails.poiHighlights.headline">
                <source>Top attractions in {0}</source>
            </trans-unit>
            <trans-unit id="cityDetails.weather.headline">
                <source>{0} Weather</source>
            </trans-unit>
            <trans-unit id="contact.header">
                <source>Our expert on site</source>
            </trans-unit>
            <trans-unit id="attribute.cureLabel">
                <source>Therapeutic spa bath</source>
            </trans-unit>
            <trans-unit id="news.header">
                <source>News</source>
            </trans-unit>
        </body>
    </file>
</xliff>
